[submodule "external/rl-rewardhacking"]
	path = external/rl-rewardhacking
	url = https://github.com/ariahw/rl-rewardhacking.git
[submodule "docs/vendor/lora-lite"]
	path = docs/vendor/lora-lite
	url = https://github.com/wassname/lora-lite.git
[submodule "docs/vendor/simple_GRPO"]
	path = docs/vendor/simple_GRPO
	url = https://github.com/lsdefine/simple_GRPO.git
[submodule "docs/vendor/AntiPaSTO_concepts"]
	path = docs/vendor/AntiPaSTO_concepts
	url = https://github.com/wassname/AntiPaSTO_concepts.git
